services:
  postgres:
    image: postgres
    restart: always
    environment:
      POSTGRES_DB: alisa
      POSTGRES_USER: alisa
      POSTGRES_PASSWORD: alisa
    ports:
      - 5432:5432
    volumes:
      - postgres:/var/lib/postgresql/data
  
volumes:
  postgres:
  